Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Sun, 16 Mar 2003 13:45:03 -0800

On Sun, Mar 16, 2003 at 04:41:46PM -0500, Invent Yourself wrote:
> On Sun, 16 Mar 2003, Robin Lee Powell wrote:
> > On Sun, Mar 16, 2003 at 03:25:08PM -0500, Pierre Abbat wrote:
> > > On Sunday 16 March 2003 15:02, Robin Lee Powell wrote:
> > > > The only thing that might have changed this is if people
> > > > insisted that that natlang words to lojban words should be a
> > > > 1-to-many mapping, and as both Nick and lojbab agree that
> > > > breaking up the polysemy of english words solves that problem,
> > > > as far as I'm concerned jbovlaste is essentially done. Barring
> > > > bugfixes of course.
> > >
> > > Actually it doesn't, because most English nouns and adjectives are
> > > translated by brivla (verbs), and there may be more than one
> > > appropriate brivla, with different place structure, for a sense of
> > > a noun.
> >
> > You are aware that you are the *only* person at this point who feels
> > this way, right?
> 
> I've read the above text several times and I don't understand the
> controversy. I read Pierre to be saying that one English word might
> map to completely different brivla. A better example than "chemical
> element" might be "blow"; "a blow" and "to blow" are completely
> different. But somehow I don't think this is what you're all talking
> about.

Pierre insists that one english word, regardless of how you phrase it or
how you use the "in the sense of..." field, can map to more than one
valsi. IOW, that "english word+meaning" TO "lojban brivla" is a
one-to-many mapping.

I say he needs to use the provided features more carefully.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi